%define origname  gift-ares

Name: gift-plugin-ares
Version: 0.2.2
Release: alt1
License: GPL
Group: Networking/File transfer
Url: http://gift-ares.berlios.de
Source0: %origname-%version.tar.bz2
Summary: Ares plugin for gift
Summary(ru_RU.KOI8-R):   gift   Ares
Requires: giftd >= 0.11.4-alt4
Obsoletes: %origname

# Automatically added by buildreq on Fri Jan 07 2005
BuildRequires: gcc-c++ gcc-g77 glib2 libgift-devel libgiftproto-devel libstdc++-devel pkgconfig zlib-devel

%description
Use this package to connect to Ares networks using giFT

%description -l ru_RU.KOI8-R
         Ares  giFT

%prep
%setup -q -n  %origname-%version

%build
./configure --prefix=%prefix
make

%install
make "DESTDIR=$RPM_BUILD_ROOT" install

%post -p %post_ldconfig
%postun -p %postun_ldconfig

%files
%doc AUTHORS ChangeLog COPYING NEWS README TODO
%_libdir/*
%_datadir/*

%changelog
* Sun May 15 2005 Vasya Borisov <vasy@altlinux.ru> 0.2.2-alt1
- New version 0.2.2:
	* Fixed missing album meta data in search results
	* Fixed crash on duplicate hash search.
	* Fixed assertion failure when download chunk was of size 1.
	* Adjusted to protocol changes introduced in Ares build 2951.
	* Fixed path conversion bug leading to failing uploads in windows.
	* Fixed unhandled download completion case leading to abort.
	* Fixed metadata parser.
* Fri Jan 07 2005 Vasya Borisov <vasy@altlinux.ru> 0.2-alt1
- Initial release for Sisyphus
